.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f489cc83-23d4-9c6e-60a4-d14b0b037ad0 {
display: none !important;
}
.lfr-layout-structure-item-56e8d22f-3988-78b1-06b2-8948ad0fc979 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-deb8fefd-56b7-071d-de0a-2393b130fd9a {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-059d64a9-1413-8690-cb86-755d50561f43 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8ef16ddd-0915-f70e-d8b0-10bb426cc82c {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-304f14ee-e1fe-57f3-dd9c-d56dfaa72477 {
margin-top: var(--spacer-5,3rem) !important;
}
